Patch: Mandrake Linux Webmin

A vulnerability in versions of Webmin prior to 0.970 could allow anyone to log into Webmin as any user. Mandrake Linux is urging all Webmin users to update their systems. For more, click here

Join the newsletter!

Error: Please check your email address.

More about Mandrake

Show Comments

Market Place